
/* Start Page Content Area */
#PgContent {
	clear:both; width: auto; padding:0px; margin:0px;}

#PgContentArea {
	clear:both; width: auto; padding:0px 17px 18px 17px;}
	
#PgContent .left {
	float:left; width:172px; margin-right:11px;}
#TB_ajaxContent{
    *width:100% !important;
	overflow-x: hidden !important;
}
/*
#PgContent .PageContentArea {
	float:left; width:906px;}
*/
#PgContent .PageContentArea {
	float:left; width:896px;}
	
	
#PgContent .PageContenthder {
	clear:both; padding:0px; margin:0px; display:block; overflow:hidden;border:1px solid black;}
	
#PgContent .PageContentMiddle {
	clear:both; background:#FFFFFF; }	  

#PgContent .PageContentMiddle2 {
  *zoom:1; }

#PgContent .Bridgecenter {
	float:left; width:500px;}

#PgContent .Bridgeright {
	float:right; width:210px; margin:0px 0px 0px 11px; display:block; overflow:hidden;}

/*
#PgContent .center {
	float:left; width:723px;}
*/
#PgContent .center {
	width:692px;
	clear:none;
	float: left;
	margin-top:0px;
	}
/*
#PgContent .right {
	float:right; width:172px; margin:0px 0px 0px 0px; display:block; overflow:hidden;}
*/


#PgContent .right {
	float:right; width:186px; margin:0px 0px 0px 0px; padding:0; padding-right:12px; display:block; overflow:hidden;}
	
html>body #PgContent .right {
	float:left; width:186px; margin:0px 0px 10px 7px; padding:0; padding-right:0px; display:block; overflow:hidden;}

#PgContent .modelEnhance{float:right !important; margin-left:0px !important; margin-top:0px !important;}

.PgGrnt {
	clear:both;}


#PgContent .right2 {
	float:right; width:186px; margin:88px 0px 0px 0px; padding:0; display:block; overflow:visible;}

/* Start Page Heading */
.pgheaderimg {
	clear: both; padding:0px}
	
.pgheaderimg img{
	width:540px; height:146px; border:0px;}
	
.Pgheading {
	clear: both; height:33px; background: url(/HP/images/layout/default/pgheading_right.jpg) no-repeat top right; padding:0px; display:block; overflow:hidden;}
	
.Pgheading h2 {
	float:left; width:520px; background: url(/HP/images/layout/default/pgheading_left.jpg) no-repeat top left; margin:0px; display:block; padding:0px 0px 0px 10px; height:33px; font-weight:normal; font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#666666;}

.Pgheading p {
	float:right; margin:0px; width:0px; text-align:right; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 9px; color: #333333; line-height:13px; padding:2px 10px 0px 0px;}



/* Start Bread Crumb */
.bc {
	clear: both; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; padding: 7px 0px 7px 10px;  border-bottom:1px solid #cccccc; margin-bottom:10px; display:block;}
	
.bc A{
	font-size: 10px; color: #0066CC; text-decoration:none;}
	
.bc A:active, .bc A:visited {
	font-size: 10px; color: #0066CC; text-decoration:none;}

.bc A:hover{
	text-decoration:underline; color: #0066CC;}

.CmpagePgbc {
	clear: both; font-family: Arial, Helvetica, sans-serif; color: #999999; font-size: 10px; padding: 7px 10px 7px 10px; line-height:15px; margin-bottom:15px;}
	
.CmpagePgbc A{
	font-size: 10px; color: #999999; text-decoration:none;}

.CmpagePgbc A:hover{
	text-decoration:underline;}

.pghighlights{
	clear: both; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #333333;}


/* Start Inner Header */
#innerheading {
	clear: both; width:auto; background: url(/HP/images/layout/default/innerheading_bg.jpg) repeat-x bottom left; height:26px; border:1px solid #cccccc; margin-bottom:10px;}

#innerheading p{
	float:left; font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #666666; margin:0px; border:0px; padding:3px 0px 0px 10px;}

#innerheading p a{
	color: #666666; text-decoration:none;}

#innerheading p a:hover{
	color: #666666; text-decoration:none;}

#innerheading img{
	float:right; padding:0px 10px 0px 0px; border:0px; margin:3px 0px 3px 0px;}


/* Start RightSide Widget */
.wtbbanner {
	clear: both; margin-bottom:6px; padding:0px; border:0px;}

.wtbbanner img{
	width:172px; border:0px;}
/*
.rsbanner {
	clear: both; margin-bottom:19px; padding:0px; border:0px;
	
	}
	*/

.rsbanner img{
	}
	
.rsbutton {
	margin: 10px 0px; width:165px; }
	
#lswidget {
	clear: both; width:186px; margin-bottom:10px; padding:0px; border:0px;}
/*
#rswidget {
	clear: both; width:186px; margin-bottom:10px; margin-top:18px; padding:0px; border:0px;}
	
html>body #rswidget {
	clear: both; width:186px; margin-bottom:10px; margin-top:19px; padding:0px; border:0px;}
*/
#rswidget .rounded {
	padding-top:0px; margin:0px; background-color:#ffffff;}

#rswidget .rc-border{
	border-right: #aeaeae 0px solid; border-top: #aeaeae 1px solid; border-left: #aeaeae 0px solid; border-bottom: #aeaeae 1px solid;}

#rswidget .border-inner {
	border-right: #aeaeae 1px solid; 
	border-top: #aeaeae 0px solid; 
	border-left: #aeaeae 1px solid; 
	border-bottom: #aeaeae 0px solid;
    vertical-align:middle;
}



#rswidget .icons {
	float:left; margin:0px; padding:0px; border:0px; width:40px; text-align:center;}

#rswidget .icons img{
	border:0px; line-height:26px; font-size:15px; }

#rswidget .toolstext {
	margin:0px; padding:0px 0px 7px 50px; border:0px; font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: 10px; color: #0066cc;}

#rswidget .toolstext A{
	color: #0066cc; text-align:left; text-decoration:none;}

#rswidget .toolstext A:hover{
	color: #0066cc; text-align:left; text-decoration:underline;}

#rswidget .hding {
	margin:0px; padding:0px 0px 6px 0px; 
	border:0px; text-align:left; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight:bold; 
	color: #4070a1; 
	visibility:visible; 
	height:15px;
	background-color:#ffffff;
}

#rswidget .prodesc {
	margin:0px; padding:0px 0px 4px 0px; border:0px;}

#rswidget .prodesctable{
	width:145px; border:0px;}

#rswidget .prodescimgtd{
 width:45px; height:37px; text-align:left; vertical-align:top; padding-right:5px;}

#rswidget .prodescimgtd img{
 border: 1px solid #D0D0D0; width:45px; height:37px; margin:0px 0px 0px 0px}

#rswidget .prodeschdtd {
	text-align:left; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight:bold; color: #666666;}

#rswidget .prodeschdtd A{
	color: #666666; text-decoration:none;}

#rswidget .prodeschdtd A:hover{
	color: #666666; text-decoration:underline;}

#rswidget .prodesctxt {
	margin:0px; padding-top:3px; border:0px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666;}	

#rswidget .prodiv {
	margin:0px; padding:8px 0px 8px 0px; border:0px;}
	

.SupportRightimg {
	Float:Left;  padding-right:5px; margin:0px; border:0px;}

.SupportRightimg img
{
	border:0px; height:37px; padding:5px 10px 5px 10px;
	vertical-align:middle;

}




#SupportRightNav {
	Float:Left; width:100px; padding:0px; margin:0px; border:0px; VISIBILITY: visible; OVERFLOW:visible}

#SupportRightNav a {
	margin:0px; border:0px; display: block; text-align:left; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; line-height:14px; font-weight:bold;}
	
#SupportRightNav ul li a {
	clear: left; padding-right: 3px; padding-left:6px; padding-top:0px;	padding-bottom:1px;	line-height: 14px;}

#SupportRightNav ul li a:hover {
	text-decoration:underline;}

#SupportRightNav ul {
	clear: both; padding:0px; margin:0px;}

#SupportRightNav ul li {
	background: url(/HP/images/common/icon_linkarrow.gif) no-repeat 2px 8px; padding-right: 0px; padding-left:10px; padding-top: 0px; padding-bottom:0px; margin:0px; list-style-type:none;}

#IncontentBlock1 {
	padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px; vertical-align:middle;}

#IncontentBlock1 .blockleft
{
    float:left;clear:left;
    text-align:center;
     border:1px green solid;
     height:100%;
}
#IncontentBlock1 .blockleft img
{
    border:0;
} 

#IncontentBlock1 .blockright
{
    float:right;clear:right;
     text-align:center;
    border:1px blue solid;
     height:100%;
}


#more {
	text-align:right; clear: both; padding:1px 6px 3px 0px; line-height:12px; font-size:11px; font-weight:bold; /*font-family:Arial, Helvetica, sans-serif;*/}

#more A {
	text-decoration:none; color:#4070a1;}

#more A:hover{
	text-decoration:underline; color:#4070a1;}

.BacktoTop {
	clear: both; padding:0px 5px 10px 0px; margin:0px; text-align:right;}

.BacktoTop img{
	border:0px;}



/* Start Button Styles */
input.button {
     border:0; background: #fff url(/HP/images/layout/default/button_left.jpg) no-repeat top left; height: 22px; position:relative; cursor:pointer; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color:#FFFFFF; text-align:center; padding:0px 4px 2px 6px;}

.buttonEnding {
    position:absolute; display:inline; margin-left:-2px; width:4px; height:22px; background:url(/HP/images/layout/default/button_right.jpg) no-repeat top right; }

/* Start Cart Button Styles */
input.checkoutbutton {
     border:0; background: #D6D6D6 url(/HP/images/layout/default/button_checkout_left.jpg) no-repeat top left; height: 22px; position:relative; cursor:pointer; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color:#FFFFFF; text-align:center; padding:0px 4px 2px 6px;}

.checkoutbuttonEnding {
    position:absolute; display:inline; margin-left:-2px; width:4px; height:22px; background:url(/HP/images/layout/default/button_checkout_right.jpg) no-repeat top right; }



/* Start Tab Layout Styles */
.tabsB a {
	float:left;	display:block; background:url(/HP/images/layout/default/tableftB.gif) no-repeat left top; margin:0; padding:0 0 0 0px; font-weight:bold;	text-decoration:none;}
	
.tabsB a span {
	float:left; display:block; background:url(/HP/images/layout/default/tabrightB.gif) no-repeat right top; padding:10px 15px 5px 6px; color:#666666;}
	
.tabsB a span.white{
	float:left; display:block; background:url(/HP/images/layout/default/tableftB.gif) no-repeat left top; margin:0; height:27px; padding:0 0 0 4px; font-weight:bold; text-decoration:none;}
	
.tabsB a span.orangeleft{
	float:left; display:block; cursor:pointer; background:url(/HP/images/layout/default/tableftB_orange.gif) no-repeat left top; margin:0; height:27px; padding:0 0 0 4px; font-weight:bold; text-decoration:none;}

.tabsB a span.orangeright{
	float:left;	display:block; cursor:pointer; background:url(/HP/images/layout/default/tabrightB_orange.gif) no-repeat right top; padding:10px 15px 5px 6px; color:#ffffff;}

.tabsB a:hover span {
	color:#32639e; cursor:pointer; }

.tabsB li a.current {
	background-position:0% -103px; color:#32639e;}

.tabsB li a.current span {
	background-position:100% -103px; color:#32639e;}

/* Start Tab Content Styles */

.ModelTabHding {
	color:#0066cc;}

.ModelTabtxtbd {
	color:#0066cc;}

.ModelTabLink {
	color:#0066cc;}

.TabAccshder A {
	color:#0066cc; text-decoration:none;}

.TabAccshder A:hover{
	color:#0066cc; text-decoration:underline;}	

.TabAccshderOpen {
	color:#666666;}

.TabTechRighthd {
	color:#0066cc;}

.TabTechRighthd A{
	color:#0066cc; text-decoration:none;}

.TabTechRighthd A:hover{
	color:#0066cc; text-decoration:underline;}		

.TabPromRighthd {
	color:#0066cc;}
	
.TabPromRighthd A{
	color:#0066cc; text-decoration:none;}

.TabPromRighthd A:hover{
	color:#0066cc; text-decoration:underline;}		
	
	

/* ---- Pop-up pages styles ---- */
.Popupbgcolor {
	width:100%; background-color:#FFFFFF; text-align:left;}

.Popupheaderbrdr {
	border-bottom:#cccccc solid 1px;}
	
.ImageViewBlock { 
	height:500px; padding:10px 10px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
	
.RSSExContentArea {padding:15px 15px 15px 15px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}



/* Product In the Same Range*/	

#rsProSameRangewidget {
	clear: both; width:172px; margin-bottom:6px; padding:0px; border:0px;}	

#rsProSameRangewidget .icons {
	float:left; margin:0px; padding:0px; border:0px; width:40px; text-align:center;}

#rsProSameRangewidget .icons img{
	border:0px;}

#rsProSameRangewidget .toolstext {
	margin:0px; padding:0px 0px 7px 50px; border:0px; font-family: Arial, Helvetica, sans-serif; text-align:left; font-size: 10px; color: #0066cc;}

#rsProSameRangewidget .toolstext A{
	color: #0066cc; text-align:left; text-decoration:none;}

#rsProSameRangewidget .toolstext A:hover{
	color: #0066cc; text-align:left; text-decoration:underline;}

#rsProSameRangewidget .hding {
	margin:0px; padding:0px 0px 6px 0px; border:0px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #4070a1;}

#rsProSameRangewidget .prodesc {
	margin:0px; padding:0px 0px 4px 0px; border:0px;}

#rsProSameRangewidget .prodesctable{
	width:145px; border:0px;}

#rsProSameRangewidget .prodescimgtd{
 width:45px; height:37px; text-align:left; vertical-align:top; padding-right:5px;}

#rsProSameRangewidget .prodescimgtd img{
 border: 1px solid #D0D0D0; width:45px; height:37px; margin:0px 0px 0px 0px;}

#rsProSameRangewidget .prodeschdtd {
	text-align:left; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight:bold; color: #666666;}

#rsProSameRangewidget .prodeschdtd A{
	color: #666666; text-decoration:none;}

#rsProSameRangewidget .prodeschdtd A:hover{
	color: #666666; text-decoration:underline;}

#rsProSameRangewidget .prodesctxt {
	margin:0px; padding-top:3px; border:0px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666;}	

#rsProSameRangewidget .prodiv {
	margin:0px; padding:8px 0px 8px 0px; border:0px;}
	
	
	
	
	
		

	

.CatQuickLinkBlock {
	clear:both; padding-bottom:10px; text-align:center; padding-left:5px; display:block; }
	
.SupCatQuickLinkBlock {
	float:left;	 width:165px;  margin:0px 5px 0 5px; padding-bottom:10px; }

.SupCatQuickLinkBlock .HeightControl { 
	height:auto;}

.SupQuickNavhder{
	width:165px; height:26px; background-image:url(/HP/images/layout/default/sup_hding_bg.jpg); vertical-align:middle;}

.SupQuickNavhder .LeftNavhderleft{
	width:157px;  height:26px; background:url(/HP/images/layout/default/sup_hding_left.jpg) left top no-repeat;}

.SupQuickNavhder .LeftNavhderright{
   width:8px;  height:26px; background:url(/HP/images/layout/default/sup_hding_right.jpg) right top no-repeat;}


#SupQuickNavBg {
	background-color:#FFFFFF;}
	
.SupQuickLinkhdr {
	font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:25px; font-weight:bold; color:#FFFFFF;}
	
	
	
	
	
/* Inline Popup Styles - Added on 2007/06/29 */	
	
/* For IE Browser*/
.InlineWindowposition {
	position:absolute; text-align:center; top:380px; z-index:1000; background: url(/HP/images/common/shadow.png) repeat !important; margin-left:-10px;}

/* For Firefox Browser*/
html>body .InlineWindowposition {
	position: absolute; text-align:center; top: 380px; z-index: 1000; background: url(/HP/images/common/shadow.png) repeat !important; margin-left:-10px;}

/* For IE Browser*/
.InlineWindowpositionEnlarge {
	position: absolute; text-align:center; top: 380px; z-index: 1000; background: url(/HP/images/common/shadow.png) repeat !important; margin-left:-10px;}

/* For Firefox Browser*/
html>body .InlineWindowpositionEnlarge {
	position: absolute; text-align:center; top: 380px; z-index: 1000; background: url(/HP/images/common/shadow.png) repeat !important; margin-left:-10px;}

/* For IE Browser*/
.InlineWindowpositionFreeGift {position:absolute; top:380px; z-index:1000; background: url(/HP/images/common/shadow.png) repeat !important; margin-left:-245px;}
 
/* For Firefox Browser*/
html>body .InlineWindowpositionFreeGift {position:absolute; top:380px; z-index:1000; background: url(/HP/images/common/shadow.png) repeat !important; margin-left:-255px;}  

/* End Inline PopUp Styles */

.WordWrapLayer {
clear:both;
}

/*strt font resize widget css*/
#rstools {
	margin-bottom:6px; padding:0px; border:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #000000;
	padding-left:0px;
    
	padding-top:0px;
	padding-bottom:0px;
	background-color:#ececec;

}

#rstools .rounded {
	padding-top:0px; margin-top:0px; margin-bottom:0px;margin-left:0px; margin-right:0px; background-color:#ececec;
}

#rstools .rc-border{
	border-right: #d6d6d6 0px solid; border-top: #d6d6d6 1px solid; border-left: #d6d6d6 0px solid; border-bottom: #d6d6d6 1px solid;
}

#rstools .border-inner {
	border-right: #d6d6d6 1px solid; border-top: #d6d6d6 0px solid; border-left: #d6d6d6 1px solid; border-bottom: #d6d6d6 0px solid;}

#rstools .rsblock
{
    overflow:hidden;

    margin:0px;
    height:35px;
}


#rstools .adjustfont
{
    /*float:left;*/
    
    text-align:left; 
    padding:0;
    margin:0;
    white-space:nowrap;
    margin-bottom:2px;
    margin-top:0px;
    margin-left:12px;
        
}
#rstools .adjustfont img
{
    padding:0px 0px 0px 0px;
    margin:0px -1px 0px 0px;
    border:0;

}

#rstools .adjustfont .adjusticonpanel
{
    border:0px black solid;
    clear:left;
    float:left;
}

#rstools .adjustfont .adjusticonpanel .fontsmall
{
    width:18px;
    height:18px;
    border:0;
    padding:0px;
    margin:0px;
    font-size:0px;
}
#rstools .adjustfont .adjusticonpanel .fontmedium
{
    width:16px;
    height:18px;
    border:0;
    padding:0px;
    margin:0px;
    font-size:0px;
}
#rstools .adjustfont .adjusticonpanel .fontlarge
{
    width:18px;
    height:18px;
    border:0;
    padding:0px;
    margin:0px;
    font-size:0px;
}

#rstools .adjustfont .adjusttextpanel 
{
    float:left;
    clear:right;
    text-align:left; 
    
    padding-left:5px;
    border:0px solid red;
    line-height:18px;
    
} 
#rstools .adjustfont .adjusttextpanel a
{
    text-align:left; text-decoration:none; font-size:9px;
    
}
#rstools .adjustfont .adjusttextpanel a:hover
{
    text-align:left; text-decoration:underline;font-size:9px;
    
}

#rstools .toolsrow2 {
	padding-top: 2px;
	vertical-align:middle;
	clear: both;
}


#rstools .toolsrow2 .printtool
{
    float:left;
    clear:left;
    margin-bottom:0px;
    margin-left:12px;
    
}
#rstools .toolsrow2 .printtool a
{
    text-align:left; text-decoration:none; color:#000000; font-size:9px; float:left; padding-right:3px; padding-top:1px;
}
#rstools .toolsrow2 .printtool a:hover
{
    text-align:left; text-decoration:underline; color:#000000; font-size:9px;
}

#rstools .toolsrow2 .printtool img
{
    border:0;
    padding:0;
    margin:0;
}
#rstools .toolsrow2 .printtool .iconpanel
{
    float:left;
    clear:left;

}
#rstools .toolsrow2 .printtool .textpanel
{
    float:left;
    padding-left:5px;
    clear:none;
     border:0px red solid;
}

#rstools .toolsrow2 .emailtool
{
    float:left;
    margin-left:5px;
    margin-right:0px;    
    margin-top:0px;

    
}

/*#rstools .toolsrow2 .emailtool a
{
    text-align:left; text-decoration:none; color:#000000;
}
#rstools .toolsrow2 .emailtool a:hover
{
    text-align:left; text-decoration:underline; color:#000000;font-size:9px;
}*/

/*MindTree change : added font size in email tool a class and removed from a:hover*/
#rstools .toolsrow2 .emailtool a
{
    text-align:left; text-decoration:none; color:#000000;font-size:9px; float:left; padding-right:3px; padding-top:1px;
}
#rstools .toolsrow2 .emailtool a:hover
{
    text-align:left; text-decoration:underline; color:#000000;
}


#rstools .toolsrow2 .emailtool img
{
    border:0;
    padding:0;
    margin:0;
}
#rstools .toolsrow2 .emailtool .iconpanel
{
    float:left;
 

}
#rstools .toolsrow2 .emailtool .textpanel
{
    float:left;
    padding-left:2px !important;
    clear:none;
    border:0px red solid;
    margin-right:1px;
}
#rsContentBlock {
	padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:2px;}


/*start Resize tool Right to Left*/
/*
#rstools {
	margin-bottom:0px; padding:0px; border:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #336699;
	background-color:#ececec;

 
}
#rstools .adjustfont
{
    float:right;
    text-align:right; 
    padding:0;
    white-space:nowrap;
    margin-right:12px;
    margin-bottom:2px;
    margin-top:0px;
    
       
}
#rstools .adjustfont img
{

    border:0;
    
}

#rstools .adjustfont .adjusticonpanel
{
    float:right;

}


#rstools .adjustfont .adjusttextpanel 
{
    float:right;
    clear:none;
    text-align:right; 
    padding-right:5px;
    line-height:18px;
    
} 
#rstools .adjustfont .adjusttextpanel a
{
    text-align:right; text-decoration:none;
}
#rstools .adjustfont .adjusttextpanel a:hover
{
    text-align:right; text-decoration:underline;
    
}
#rstools .toolsrow2 
{
margin-bottom:5px;

display:inline;
}

#rstools .toolsrow2 .printtool
{


}
#rstools .toolsrow2 .printtool .iconpanel
{
    float:right;
margin-right:12px;

}
#rstools .toolsrow2 .printtool .textpanel
{
    float:right;
    margin-right:5px;

}


#rstools .toolsrow2 .printtool a
{
    color: #336699; text-align:right; text-decoration:none;
}
#rstools .toolsrow2 .printtool a:hover
{
    color: #336699; text-align:right; text-decoration:underline;
}

#rstools .toolsrow2 .printtool img
{
    border:0;
    padding:0;
    margin:0;
    
}

#rstools .toolsrow2 .emailtool
{

}

#rstools .toolsrow2 .emailtool .iconpanel
{
    margin-right:5px;
    float:right;
}
#rstools .toolsrow2 .emailtool .textpanel
{
    float:right;
    text-align:right;
    margin-right:5px;
    
}
#rstools .toolsrow2 .emailtool a
{
    color: #336699; text-align:right; text-decoration:none;
}
#rstools .toolsrow2 .emailtool a:hover
{
    color: #336699; text-align:right; text-decoration:underline;
}


#rstools .toolsrow2 .emailtool img
{
    border:0;
}

#rsContentBlock 
{
	padding-left:0px; 
	padding-right:0px; 
	padding-top:0px; 
	padding-bottom:0px;
}
*/
/*end Resize tool Right to Left*/
 /*strt font resize widget css*/

/*start support widget css*/

.widgetsupport 
{
    margin-bottom:15px;
	/**/
	background-color:#ffffff;
}
.widgetsupport .supportheader
{
    color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:4px;
	text-align:left;
	visibility:visible;
}

.widgetsupport .supportblock
{
    overflow:hidden;
    /*min-height:60px;*/
	height:60px;
    padding-bottom:5px;
}

.supportblock .supporticonpanel
{
    float:left;
	margin:0px;
	border:0px;
    padding:12px 12px 0px 14px;
}
.supporticonpanel {
	float:Left;  
	padding-right:5px; 
	margin:0px 0px 0px 0px;
	border:0px;
}

.supporticonpanel img
{
	border:0px; 
	vertical-align:middle;
}


.supportblock .supporttextpanel
{
    text-align:left;
    float:Left;
    padding:0px; 
    margin:0px; 
    border:0px; 
    visibility: visible; 
    overflow: hidden;
    font-size: 10px;
}
.supportblock .supporttextpanel .indexpanel
{
    direction:ltr;
	font-size:10px;

}
.supporttextpanel .linkpanel
{

}
.supportblock .supporttextpanel a
{ 
    border:0px; 
    text-align:left; 
    text-decoration:none; 
    font-family:Arial, Helvetica, sans-serif; 
    color:#0066cc; 
	font-size: 10px;
    font-weight:bold;  
}

.supportblock .supporttextpanel ul {
	clear: both; padding:0px; margin:0px;}

.supportblock .supporttextpanel ul li a {
	padding:0px; margin:0px; list-style-type:none; line-height:15px;color:#0066cc;}

.supportblock .supporttextpanel ul li a:hover {
	text-decoration:underline;color:#0066cc;}

/*start product advisor css*/
.widgetpromotion
{
    padding:10px 0px 0px 0px;
    /*display:inline-block;*/
    height:35px;
    
}
/*end product advisor css*/


/*start product advisor css new*/
.widget_proadvisor_block
{
    padding:0px 0px 3px 0px;  
}
.widget_proadvisortopframe
{

    background:url(/HP/images/common/prdtadvisor_top.jpg) no-repeat top left;
    width:185px;
    height:8px;
    border:0;
    margin:0;
    padding:0;
    font-size:0px;



}
.widget_proadvisorbtmframe
{
    background:url(/HP/images/common/prdtadvisor_btm.jpg) no-repeat bottom left;/* no-repeat top left;*/
    height:19px;
    width:185px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    clear:both;
}

.widget_proadvisor_outer
{
    background:url(/HP/images/common/prdtadvisor_sideborder.jpg) repeat-y bottom left;
    padding:0px 0px 0px 0px;

}



.widget_proadvisorbody
{
    overflow:hidden;
    *zoom: 1;

    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    margin-right:3px;
    margin-left:2px;
    
    background:url(/HP/images/common/prdtadvisor_grad.jpg) repeat-x bottom left;
    white-space:normal;
    clear:none;
    
}
.widget_proadvisortitle
{

    margin:5px 10px 0px 10px;
}
.widget_proadvisortitle .widget_proadvisortitle_name
{
    vertical-align:middle;
    font-size:17px;
    font-weight:bold;
    color:#000000;
    margin:2px 0px 0px 0px;
}
.widget_proadvisortitle .widget_proadvisortitle_img 
{
    vertical-align:bottom;
    padding-right:5px;
    height:17px;
}

.widget_proadvisordesc 
{
        font-size:11px;
    color:#000000;
    margin:0px 10px 0px 10px;
    white-space:normal;
    line-height:1.4em;
    vertical-align:middle;
    display:block;
    padding-bottom:5px;

}
.widget_proadvisortitle_imgbtn img
{
	clear:none;
	padding:0px 5px 0px 2px;
	/*vertical-align:middle;*/
	margin-top:-5px;
	position:relative;
	top:3px;
}

.widget_proadvisorbutton
{

  clear:left;
  float:right;
  margin-right:9px; 
  padding-top:7px;
  padding-bottom:5px;
  *display: inline;
 }

}

 .widget_proadvisoroption 
{
    padding-top:5px;
}
 .widget_proadvisoroption select
{
    margin-left:11px;
    font-size:10px;
    width:161px;
}

/*start right to left*/
/*
.widget_proadvisor_block
{
    padding:10px 0px 0px 0px;  
}
.widget_proadvisortopframe
{

    background:url(/HP/images/common/prdtadvisor_top.jpg) no-repeat top left;
    width:185px;
    height:8px;
    border:0;
    margin:0;
    padding:0;
    font-size:0px;



}
.widget_proadvisorbtmframe
{
    background:url(/HP/images/common/prdtadvisor_btm.jpg) no-repeat bottom left;
    height:19px;
    width:185px;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    clear:both;
}

.widget_proadvisor_outer
{
    background:url(/HP/images/common/prdtadvisor_sideborder.jpg) repeat-y bottom left;
    padding:0px 0px 0px 0px;

}


.widget_proadvisorbutton
{
    text-align:right;
    margin-right:4px;
    padding:0px;
    clear:left;

}
.widget_proadvisorbody
{

    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    margin-right:3px;
    margin-left:2px;
    
    background:url(/HP/images/common/prdtadvisor_grad.jpg) repeat-x bottom left;
    white-space:normal;
    clear:none;
    
}
.widget_proadvisortitle
{
    margin:0px 10px 0px 10px;
}
.widget_proadvisortitle .widget_proadvisortitle_name
{
    vertical-align:middle;
    font-size:17px;
    font-weight:bold;
    color:#000000;
    margin:2px 0px 0px 0px;
    text-align:right;
    margin-right:-5px;
    
}
.widget_proadvisortitle .widget_proadvisortitle_img 
{
    vertical-align:bottom;
    height:17px;
    float:right;
}
.widget_proadvisortitle .widget_proadvisortitle_img  img
{
    vertical-align:bottom;
    padding-left:5px;
    margin-right:0px;
    padding-right:0px;
}
.widget_proadvisordesc 
{
    font-size:11px;
    color:#000000;
    margin:0px 10px 0px 10px;
    white-space:normal;
    line-height:1.4em;
    vertical-align:middle;
    display:block;
    padding-bottom:5px;
    text-align:right;

}
.widget_proadvisortitle_imgbtn
{
    padding-top:-0.5em;
    height:13px;
    vertical-align:middle;
    display:inline;
    float:left;
    margin-top:-12px;
    clear:none;
}

.widget_proadvisorbutton
{
    text-align:right;
    margin-right:13px;
    padding-top:5px;
    padding-bottom:5px;
}

 .widget_proadvisoroption 
{
    padding-top:5px;
    margin:0px 10px 0px 5px;
    text-align:right;
    
}
 .widget_proadvisoroption select
{
    margin-right:0px;
    margin-left:0px;
    padding:0;
    font-size:11px;
    width:161px;
    text-align:right;
    direction:rtl;
}
.widget_proadvisorbutton
{
    text-align:left;
    margin-left:10px;
}
*/
/*end right to left*/

/*end product advisor css new*/



/*start where2buy widget css*/

.widgetwhere2buy 
{
  padding-top:13px;
}
.widgetwhere2buy .where2buyheader
{
  font-family: Arial, Helvetica, sans-serif; 
  font-weight:bold; 
  color: #000000; 
  visibility:visible; 
  text-align:left;
  margin-bottom:0px;
}
.widgetwhere2buy .where2buyblock
{
  overflow:hidden;
  padding:6px 10px;
}
.widgetwhere2buy .where2buyblock li
{
  font-family:Arial, Helvetica, sans-serif; 
  padding: 0;
  margin: 0;
  display: inline;
}
.widgetwhere2buy .where2buyblock li strong
{
  display: block;
  padding-left: 7px;
  padding-bottom: 5px;
  font-weight:bold;
}
.widgetwhere2buy .where2buyblock li a
{
  color:#0066cc;
}

/*end where2buy widget css*/



/*start help widget css*/

.widgethelp
{
  margin-bottom:15px;
}
.widgethelp .helpheader
{
  	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin-bottom:4px;
	text-align:left;
	visibility:visible;
}
.widgethelp .helpblock
{
  overflow:hidden;
  padding:6px 10px;
}
.widgethelp .helpblock p
{
  margin-bottom: 7px;
}
.widgethelp .helpblock p strong
{
  font-weight: bold;
}
.widgethelp .helpblock p strong.BodyText
{
  color: #ff6600;
}
.widgethelp .helpblock li
{
  font-family:Arial, Helvetica, sans-serif; 
  padding: 0;
  margin: 0;
}
.widgethelp .helpblock li a
{
  color:#0066cc;
}

/*end help widget css*/
/*start banner widget css*/

.widgetbanner 
{
  position:relative;
  padding-top:12px;
}
.widgetbanner .bannerblock
{
  overflow: visible;
  position: relative;
  top:0px;
  left:0px;
  min-width:170px;
  min-height:100px;
  *height:100px;
  *width:170px;
  /*padding: 6px 0px 0px 10px;*/

}
.widgetbanner .bannerimage
{
	margin-left:7px;
	margin-top:1px;
	position:absolute;
	top:0px;
	left:0px;
	
}




/*end banner widget css*/



/*start extend widget css*/

.widgetextend 
{
  margin-bottom:15px;
}
.widgetextend .extendheader
{
  font-family: Arial, Helvetica, sans-serif; 
  font-weight:bold; 
  color: #000000; 
  visibility:visible; 
  text-align:left;
  margin-bottom:5px;
  margin-top:5px;
  line-height:1.1em;
}
.widgetextend .extendblock
{
  overflow:hidden;
  padding:1px 10px;
}
.widgetextend .extendproduct
{
  overflow: hidden;
  *zoom: 1;
  margin-top: 9px;
  padding-bottom: 9px;
  border-bottom: 1px solid #aeaeae;
}
.widgetextend .last
{
  border: 0;
}
.widgetextend .extendimage
{
  float: left;
}
.widgetextend .extendtext
{
  float: right;
  width: 100px;
}
.widgetextend .extendname
{
  padding-bottom: 2px;
}
.widgetextend .extendname a
{
  color: #0066cc !important;
}
.widgetextend .extendmodel
{
  padding-bottom: 1px;

}

.widgetextend .extendmodel a
{
	color:#000000;
}


.widgetextend .extendmodel img
{
	position:relative;
	top:3px;
	margin-left:3px;
	margin-top:-3px;
}

/*end extend widget css*/



/*start feel realism css*/

.widget_feelrealism
{
	margin:0;
	padding:9px 12px 9px 12px;
	background-color:#ffffff;

}

.widget_feelrealism_content
{

}

.widget_feelrealism_title
{
	font-size:16px;
	color:#000000;
	padding:0 40% 0 0;
	
}
.widget_feelrealism_desc
{
	padding:5px 0px 0px 0px;
	font-size:10px;
	color:#333333;
	padding:0 40% 0 0;
}
.widget_feelrealism_btn
{
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
}

/*right to left*/
/*
.widget_feelrealism
{
		padding:6px 6px 6px 6px;
	margin:0;
	background-color:#ffffff;

}

.widget_feelrealism_content
{
	

}
.widget_feelrealism_title
{
	font-size:16px;
	color:#000000;
	padding:0 12px 0 40%;

	text-align:right
}
.widget_feelrealism_desc
{

	font-size:10px;
	color:#333333;
	padding:5px 12px 0px 40%;
	text-align:right
}
.widget_feelrealism_btn
{
	margin:0px 0px 0px 0px;
	padding:5px 12px 0px 0px;
	text-align:right;

}
*/
/*end right to left*/
/*end feel realism css*/


/**** START top 3 seller (product, accessories) ******/
.top3sellerheader
{	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight:bold; 
	color: #000000; 
	visibility:visible; 
	text-align:left;
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	width: 185px;
}

.top3sellerblock{
	height:auto;
	overflow: auto;
	width: 174px;
	margin: 0px 0px 0px 10px;	
	clear: both;
}
	
	.top3sellerblock_content
	{
		border: red 0px solid;
		overflow: auto;
		padding: 0px 0px 5px 0px;
		margin: 5px 0px 0px 0px;
		width: 164px;
	}
	.top3sellerblock_img 
	{
		display: block;
		border: red 0px solid;
		float:left;
	}
	
	.top3sellerblock_iteminfo
	{
		float: left;
		display: block;
		width: 100px;
	}
	
	.top3sellerblock_item
	{
		display: block; 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11px;
	}
	
	
	.top3sellerblock_model
	{
		display: block; 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10px;
		float: left;
	}
	
	.top3sellerblock_modelicon 
	{
		display: inline;
		float: left;
		margin-left: 5px;
	}
	.top3sellerblock_modelicon img
	{
		text-align: center;
	}
	
	.top3sellerblock_price
	{
		clear: both;
		display: block; 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11px;
	}
	
	.top3seller_divider
	{
		border-bottom: 1px solid #aeaeae;
		padding: 0px 0px 0px 0px;
		margin: 5px 0px 10px 0px;
		height: 1px;
		font-size: 1px;
		width: 164px;
		clear:both;
	}
	
	.top3sellerblock_iteminfo a{
		color: #0066cc;
		text-decoration: none;
	}
	.top3sellerblock_iteminfo a:hover{
		text-decoration: underline;
	}
	
/**** END top 3 seller (product, accessories) ******/


/*start pop login css*/

#pop_loginblock
{
	position:absolute;
    clear:both;
    z-index:1001;
    left:55px;
    top:130px;
    visibility:hidden;
	width:340px;

}
#pop_loginblock .top_block
{
    width:340px;
    height:11px;
    display:block;
}


#pop_loginblock .outer_top_block
{
    background:url(/HP/images/common/pop_top.jpg) no-repeat top left;
    display:block;
    width:333px;
    height:11px;
    margin:0;
    padding:0;
    font-size:0px;
    line-height:0px;

}

#pop_loginblock  .outer_bottom_block
{
    background:url(/HP/images/common/pop_bottom.jpg) no-repeat top left;
    height:11px;
    width:333px;
	display:block;
	margin-top:-5px;
}
#pop_loginblock .outer_body
{
    background:url(/HP/images/common/pop_body.jpg) repeat-y bottom left;
    width:333px;
    height:138px;
    display:block;
}

.outer_body .inner_body
{
    background:url(/HP/images/common/popup_body.jpg) repeat-x top left;
    margin-left:4px;
    margin-right:0px;
     width:325px;
}

.outer_body .login_inner
{
    margin-left:10px;
    margin-right:10px;
    margin-bottom:10px;
    font-family: Arial, Helvetica, sans-serif;
}


.body_content .loginsection1
{
    display:inline;
    clear:none;
    padding-bottom:5px;
}

.loginsection1 .section1label
{
    font-size:18px;
    font-weight:bold;
    color:#000000;
    clear:none;
    float:left;
    margin-top: 5px;
}
.loginsection1 .section1action
{
    font-size:12px;
    color:#000000;
    float:left;
    text-align:right;
    vertical-align:middle;
   
}

.loginsection1 .sectionactionbutton .section1action a, .loginsection1 .sectionactionbutton .section1action a:hover, .loginsection1 .sectionactionbutton .section1action a:visited
{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

/*
.section1action .actionbutton
{
    vertical-align:baseline;
    margin-left:0px;
    float:right;
}
*/

.loginsection1 .sectionactionbutton
{
	float: right;
	width: 45px;
	white-space: nowrap;
	margin: 5px 0px 0px 0px;
}

.sectionactionbutton .actionbutton
{
    vertical-align:baseline;
    margin-left:0px;
    display: block;
    float: right;
   
}

.sectionactionbutton .actionbutton a, .sectionactionbutton .actionbutton a:hover, .sectionactionbutton .actionbutton a:visited
{
    text-decoration:none;
    font-size: 10px;
   
}

#googleMap a,#googleMap a:hover,#googleMap a:visited
{
	font-size:11px;
}

.sectionactionbutton .actionbutton img
{
	margin-left: 0px;
}

.logindivider
{
    clear:both;
    background:url(/HP/images/common/popup_divider.jpg) repeat-x center left;
    height:1px;
    width:100%;
    height:1px;
    padding-top:5px;
    padding-bottom:5px;
    font-size: 1px;
}
.sectioninput
{
    clear:both;
    margin-top:5px;
    margin-bottom:5px;
}

.sectioninput .paramlabel
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    color:#000000;
    margin-right:5px;  
}
.sectioninput .paraminput
{
    margin-right:5px;
}
.sectioninput .paraminput input
{
    width:124px;
    border: #8091ba 1px solid;
    height: 17px;
}


.sectioninput .paramsample
{
	 font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
    white-space:nowrap;
}

.logininnerspacer
{
	clear: both;
	height: 5px; 
	width: 200px;
	font-size: 1px;
}

.logininnerlink
{
    text-align:left;
    margin-left:80px;
    font-weight:bold;
     
}
.logininnerlink a
{
    font-size:10px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    font-weight:bold;
    color:#0066cc;
}

.logininnerlink a:visited
{
    font-size:10px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    font-weight:bold;
    color:#0066cc;
}
.logininnerlink a:hover
{    
    font-size:10px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration:underline;
    color:#3F8BD6;
	font-weight:bold;
}

/* Recently Bought */
.recently {background:url(../images/mysony/recently_bg.jpg) top left repeat-y; width:185px; margin:0 auto; margin-bottom:0px;}
.recently .bottom{background:url(../images/mysony/recently_bot.jpg) bottom left no-repeat; width:185px; padding-top:00px;}
.recently .content{background:url(../images/mysony/recently_top.jpg) top left no-repeat; width:165px; padding:10px 10px 20px 10px;}

.recently h2{font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.recently p{padding:5px 0;}
.recently #rswidget{width:165px; margin:10px 0; margin-bottom:10px;}

/*Partner Login Page, under Customer Services block*/
ul.specsecom {margin-left:-2px;}
/*Pratibha : 66871:Glossary Page : Changes to Page layout (e.g. remove left navigation etc)*/
#IncontentBlcok1 {
	padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:2px;}
